body { margin: 0; padding: 0; background: #001026; }
input { font-family: arial }
.clear { clear: both }
form { margin: 0; padding: 0 }
#wrap { background: #4D9FD9 url("/images/bg_rpt.jpg") repeat-x }
#wrap_shadow { background: url("/images/bg_shadow.jpg") repeat-x; height: 26px }
#top { height: 94px; width: 964px; margin: auto }
#logo { margin: 19px 0px 0px 0px; width: 248px; float: left }
#country_choice { float: left; list-style: none outside none; margin-top: 0; padding-left: 0; position: relative; }
#country_choice ul { margin: 0; padding: 0; list-style: none }
.logoimage { float: left; display: block; width: 208px; height: 58px; background: url("/images/logoGB.jpg") 0px 0px; }
.logoimage span { display: none; }
.countryimage { float: left; display: block; width: 40px; height: 58px; background: url("/images/logoGB.jpg") -208px 0px; }
.countryimage span { display: none; }
#country_select {
  display: none;
  position: absolute;
  z-index: 999;
  top: 58px;
  left: -208px;
}
#country_select ul {
  background: none repeat scroll 0 0 #00306E;
  border-radius: 8px 8px 8px 8px;
  color: #FFFFFF;
  font-size: 11px;
  list-style: none outside none;
  margin: 0;
  padding: 5px;
  height: 94px;
  width: 841px;
  z-index: 500;
}
#country_select ul li.country_option {
  background: url("../images/flags.gif") no-repeat scroll 0 0 transparent;
  padding-left: 25px;
}
#country_select ul li:first-child, #country_select ul li:last-child {
  border: medium none;
}
#country_select ul li {
  float: left;
  padding: 5px;
  width: 179px;
}
#country_select ul li a {
  color: #FFFFFF;
  padding: 5px;
  text-decoration: none;
}
#nav { margin: 25px 0px 0px 0px; float: right; position: relative; height: 45px; }
#nav_wrap { height: 45px; }
#nav ul { margin: 0; padding: 0; list-style: none }
#nav ul li { float: left; }
#nav ul li a span { display: none; }
#nav_ul li ul.inner_menu li { line-height: 22px !important; }
#nav { width: 643px; float: right; height: 45px; }
#nav li { float: left; }
#nav li ul.menu {
  margin: 0;
  padding: 15px 0 20px 30px;
  display: none;
  position: absolute;
  top: 45px;
  left: 0;
  width: 613px;
  background: #00306E;
  /*height:229px;*/
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  z-index: 9999;
}
#nav li:hover ul { display: block; }
#nav li ul li { float: none; }
#nav li ul li a { display: inline-block; }
#nav li ul li a { display: block; }
#country_choice li:hover div ul { display: block; }
#country_choice li:hover div { display: block; }
.nav_sniper a { background: url("/images/sprite_menu.gif") 0px 0px; display: block; width: 169px; height: 45px }
.nav_sniper:hover a, .nav_sniper a:hover { background: url("/images/sprite_menu.gif") 0px -45px; }
.nav_tools a { display: block; width: 161px; height: 45px; background: url("/images/sprite_menu.gif") -168px 0px; }
.nav_tools:hover a, .nav_tools a:hover { background: url("/images/sprite_menu.gif") -168px -90px; }
.nav_visit a { display: block; width: 151px; height: 45px; background: url("/images/sprite_menu.gif") -328px 0px; }
.nav_visit:hover a, .nav_visit a:hover { background: url("/images/sprite_menu.gif") -328px -135px; }
.nav_community a { display: block; width: 162px; height: 45px; background: url("/images/sprite_menu.gif") -478px 0px; }
.nav_community:hover a, .nav_community a:hover { background: url("/images/sprite_menu.gif") -478px -180px; }
#nav_ul li ul.menu li { float: left; width: 198px; }
#nav_ul li ul.sniper_menu li.latest_snipes ul { margin: 0 0 0 0px; }
#nav_ul li ul.sniper_menu li.latest_snipes li { margin-bottom: 5px; display: block; width: 436px; height: 53px; position: relative; overflow: hidden }
#nav_ul li ul.sniper_menu li.latest_snipes li span.image { box-shadow: -1px 1px 1px #000; height: 50px; width: 50px; display: block; background: #71A5D4; padding: 2px; position: relative; top: 0px; left: 0px; }
#nav_ul li ul.sniper_menu li.latest_snipes li span.title { display: block; font-size: 12px; line-height: 14px; position: relative; top: -52px; left: 60px; width: 385px; }
#nav_ul li ul.menu li.sniper_tool { width: 158px; }
#nav_ul li ul.menu li.sniper_stats { width: 178px; }
#nav_ul li ul.menu li.latest_snipes { width: 436px; }
#nav_ul li ul.menu li a { height: auto; width: auto; background: none; }
#nav_ul li ul.menu ul { list-style: disc; margin: 0 0 0 12px; padding: 0; font-size: 12px; color: #FDB537; }
#nav_ul li ul.menu li h2, #nav_ul li ul.menu li h2 a { font-weight: normal; color: #FDB537; margin: 0; padding: 0; font-size: 14px; }
#nav_ul li ul.menu li { padding: 0; margin: 0; line-height: 30px; }
#nav_ul li ul.menu li a { color: #fff; text-decoration: none }
#nav_ul li ul.menu li a:hover { color: #FDB537 }
#search { height: 70px; background: url("/images/bg_search.jpg") top center no-repeat }
#search_wrap { margin: auto; width: 964px }
#search_form { float: left; width: 505px; }
#search_text { background: url("/images/sprite.jpg") -401px -427px; width: 233px; height: 34px; float: left; margin: 0 6px 0 0 }
#search_text span { display: block; }
#search_text span input { outline: none; border: 0; width: 210px; color: #2d2d2d; font-size: 12px; margin: 9px 0 0 10px }
#search_type { background: url("/images/sprite.jpg") -401px -384px; width: 163px; height: 34px; float: left; margin: 0 6px 0 0 }
#search_form { padding: 15px 0 0 }
#menu { float: right; width: 450px; position: relative; }
#menu ul { margin: 0; padding: 0; list-style: none }
#menu ul li { margin: 0; padding: 0px 3px; float: left; color: #4D9FED; font-size: 12px }
#menu ul li a { padding: 0px; text-decoration: none; color: #fff; text-shadow: #145EAD 1px 1px 1px }
#menu ul li a:hover { color: #FDB537 }
#menu_links { float: left; margin: 25px 40px; padding: 0; }

#snipe_btn {
  width: 110px;
  position: absolute;
  top: 14px;
  right: 0;
  text-align: right;
}
#snipe_btn img { margin: -2px; }
#snipe_nav_form {
  display: none;
  position: absolute;
  top: 6px;
  right: -8px;
  text-align: right;
  padding: 7px 7px 3px 7px;
  background: #014284;
  border: 1px solid #00306E;
  border-radius: 7px;
}
#snipe_nav_form form { overflow: hidden; width: 286px; height: 39px; }
#snipe_nav_form a.close { float: left; display: inline-block; padding: 14px 8px 14px 0; margin: -5px; }
#snipe_nav_form span.item_id_input { background: url("/images/sprite.jpg") -401px -427px; width: 233px; height: 34px; float: left; margin: 1px 6px 0 0; text-align: left; }

#snipe_nav_form span.item_id_input span { display: block; }
#snipe_nav_form span.item_id_input span input { outline: none; border: 0; width: 215px; color: #2d2d2d; font-size: 12px; margin: 9px 0 0 10px; }
#snipe_nav_form input.snipe_button { margin: -2px; }

#menu span {
  color: #FEB23E;
}
#menu span a:hover {
  color: white;
}
#menu_social { margin: 22px 0 0 0; width: 225px; float: right; text-align: right; }
#content_top { }
#content_middle { background: #F9F9FA; min-width: 1000px; }
#tools_wrap { height: 428px; width: 959px; margin: auto }
#tools_wrap .intro_header { background: url("/images/sprite.jpg") 0px -436px; width: 370px; height: 29px; margin: 29px 0 0 8px; padding: 0; line-height: 0px }
#tools_wrap .intro_header span { display: none }
#tools_wrap .intro_text { width: 375px; color: #CCE7FF; font-size: 15px; margin: 10px 0 0 11px; padding: 0; z-index: 2; position: relative }
#tools_video { position: relative; width: 482px; float: left }
#tools_home { width: 477px; float: left; padding: 20px 0px 0px 0px }
.video_box { z-index: 1; position: absolute; top: 95px; left: 0px }
.video_wrap { width: 347px; float: left }
.video_tab { margin: 45px 0 0 0; height: 61px; background: url("/images/sprite.jpg") 0px -375px; width: 347px; height: 61px }
.video_file { padding: 0px 0px 0px 12px; background: url("/images/bg_video_rpt.jpg") repeat-y }
.video_end { background: url("/images/sprite.jpg") 0px -360px; width: 347px; height: 15px }
.goofy { width: 135px; float: left; background: url("/images/sprite.jpg") -477px 0px; width: 135px; height: 322px; }
#promos { width: 974px; margin: auto; padding: 15px 0 0; height: 184px }
#promos ul { margin: 0; padding: 0; list-style: none }
#promos ul li { margin: 0; padding: 0; float: left; height: 165px; width: 316px }
#promos ul li.margin { margin: 0 13px 0 0 }
.tools_tab_on { margin: 0px 0px 0px 7px; float: left; background: url("/images/sprite.jpg") 0px -326px; width: 206px; height: 34px }
.tools_tab_on span a { overflow: hidden; line-height: 35px; text-align: center; text-decoration: none; color: #307CBF; font-size: 16px; display: block; width: 206px; height: 34px }
.tools_tab_off { margin: 0px 0px 0px 7px; float: left; background: url("/images/sprite.jpg") -206px -326px; width: 206px; height: 34px }
.tools_tab_off span a { overflow: hidden; line-height: 35px; text-align: center; text-decoration: none; color: #fff; font-size: 16px; display: block; width: 206px; height: 34px }
.tools_box_top { clear: both; background: url("/images/sprite.jpg") 0px -321px; width: 477px; height: 5px }
.tools_box_content { padding: 10px 0px 0px 0px; position: relative; background: #fff; height: 338px }
.goofy_hand { z-index: 1; position: absolute; top: 37px; left: 0px; background: url("/images/sprite.jpg") -372px -367px; width: 12px; height: 98px }
.tools_box_bottom { clear: both; background: url("/images/sprite.jpg") 0px -305px; width: 477px; height: 16px }
.tool_block { margin: 0 auto 7px auto; position: relative; z-index: 2; width: 445px; height: 61px }
.tool_block span { position: relative; padding: 6px 0px 0px 86px; display: block; color: #0F3B79; font-size: 12px; text-shadow: #fff 1px 1px 1px }
.tool_block a { display: block; right: 9px; top: 4px; position: absolute; background: url("/images/sprite.jpg") -351px -362px; height: 18px; width: 18px }
#snipewarning a { display: block; float: right; background: url("/images/sprite.jpg") -351px -362px; height: 18px; width: 18px }
#cookiecheck {
  color: #CC0000;
  font-size: 14px ! important; }
.tool_input { float: left; width: 315px; margin: 7px 0px 0px 90px; }
.tool_input input { background: #DEDEDE; outline: none; font-size: 12px; width: 300px; border: 0; line-height: 18px; }
.tool_button { float: right; width: 30px; height: 27px; margin: 5px 8px 0px 0px }
.tool_block.tool_sniper { background: url("/images/sprite.jpg") 0px 0px }
.tool_block.tool_misspelling { background: url("/images/sprite.jpg") 0px -61px }
.tool_block.tool_notintitle { background: url("/images/sprite.jpg") 0px -122px }
.tool_block.tool_local { background: url("/images/sprite.jpg") 0px -183px }
.tool_block.tool_feedback { background: url("/images/sprite.jpg") 0px -244px }
#bargains_wrap { clear: both; width: 974px; margin: auto; position: relative }
#bargains_middle { background: url("/images/bg_bargains_rpt.gif") top left repeat-y; height: 500px; min-height: 500px; }
#bargains_top { background: url("/images/bg_bargains_top.gif") top left no-repeat; height: 40px; width: 974px }
#bargains_bottom { background: url("/images/bg_bargains_bottom.gif") top left no-repeat; height: 6px; width: 974px }
#bargains_top h2 { height: 30px; margin: 0; padding: 14px 0 0 20px; font-size: 12px; }
#bargains_top h2 span { color: #103E7D }
#bargains_left_arrow { float: left; margin: 215px 0px 0px 15px; background: url("/images/sprite.jpg") -614px -93px no-repeat; width: 24px; height: 88px }
#bargains_left_arrow a { display: block; width: 24px; height: 88px }
#bargains_right_arrow { float: right; margin: 215px 13px 0px 0px; background: url("/images/sprite.jpg") -640px -93px no-repeat; width: 24px; height: 88px }
#bargains_right_arrow a { display: block; width: 24px; height: 88px }
#bargains_prods { width: 799px; float: right; }
#bargains_content { float: left; width: 700px; height: 482px; padding: 9px 0px 0px 5px; margin: 0 0 0 5px; overflow: hidden; }
#bargains_content ul { margin: 0px; padding: 0px; list-style: none }
#bargains_content ul li { float: left; width: 175px; border-bottom: 1px solid #E0E0E0; height: 248px; border-right: 1px solid #E0E0E0 }
#bargains_content .bargain_list { height: 249px; width: 710px; overflow: hidden; }
#bargains_content ul li .deal { position: relative }
#bargains_content ul li .deal div { padding: 10px 2px 0 0; line-height: 14px; text-align: center; color: #fff; font-weight: bold; font-size: 17px; height: 48px; width: 48px; background: url("/images/sash_deals.png") top left no-repeat; position: absolute; right: 5px; top: 100px }
#bargains_content ul li .deal div span { font-size: 14px }
#bargains_content ul li .deal_image { display: block; height: 156px; width: 140px; margin: 14px auto 0 auto }
#bargains_content ul li .deal_title { padding: 0 0 0 10px; line-height: 13px; height: 26px; overflow: hidden; display: block; font-size: 12px; width: 130px; }
#bargains_content ul li .deal_title a { text-decoration: none; color: #2B2B2B; }
#bargains_content ul li .deal_price { margin: 6px 0 0; padding: 0 0 0 10px; line-height: 18px; display: block; font-size: 16px; width: 130px; color: #DA3103; font-weight: bold; }
#bargains_content ul li .deal_rrp { padding: 0 0 0 10px; display: block; font-size: 12px; width: 130px; color: #B1B1B1 }
#bargains_dept { width: 168px; float: left; margin: 0 0 0 4px; }
#bargains_dept ul { margin: 0; padding: 0; list-style: none }
#bargains_dept ul li { background: #F3F3F3; width: 158px; min-height: 48px; border-top: 1px solid #fff; border-bottom: 1px solid #E0E0E0; border-right: 1px solid #E0E0E0; }
#bargains_dept ul li a { vertical-align: middle; display: table-cell; overflow: hidden; padding: 0px 10px 0px 16px; height: 48px; width: 140px; text-decoration: none; font-weight: bold; font-size: 12px; color: #777 }
#bargains_dept ul li.active_group { border-right: none; border-bottom: none; border-top: 1px solid #fff; width: 168px; background: #D9D8D8 url("/images/bg_selected_group.gif") top right no-repeat }
#bargains_dept ul li span { display: block; width: 158px; }
#bargains_dept ul.bargains_group { background: #ffffff; margin: 0; padding: 0; list-style: none }
#bargains_dept ul.bargains_group li { background: #F9F9F9; width: 158px; height: 32px; min-height: 32px; border-top: 1px solid #fff; border-bottom: 1px solid #E0E0E0; border-right: 1px solid #E0E0E0; }
#bargains_dept ul.bargains_group li a { vertical-align: middle; display: table-cell; overflow: hidden; padding: 0px 10px 0px 16px; height: 32px; width: 132px; text-decoration: none; font-weight: bold; font-size: 10px; color: #777 }
#bargains_dept ul.bargains_group li.active_group { width: 158px; height: 32px; background: #FFFFFF }
#newsletter_space { height: 15px; }
#newsletter_wrap { margin: auto; background: url("/images/bg_newsletter.jpg") top left no-repeat; width: 974px; height: 91px; }
#newsletter_intro { text-shadow: #2C5782 1px 1px 1px; margin: 0; padding: 20px 0 0 70px; font-weight: bold; font-size: 14px; color: #fff }
#newsletter_privacy { text-shadow: #2C5782 1px 1px 1px; margin: 0; padding: 0px 0 0 70px; font-size: 12px; color: #fff }
#newsletter_privacy a { color: #82BDF2; text-decoration: none; }
#newsletter_privacy a:hover { color: #fff }
#newsletter_text { float: left; width: 560px; }
#newsletter_input { float: left; background: url("/images/sprite.jpg") 0px -469px; width: 295px; height: 34px; margin: 0px 5px 0 0; line-height: 30px; }
#newsletter_input input { width: 270px; font-size: 12px; line-height: 20px; outline: none; margin: 0 0 0 8px; border: 0 }
#newsletter_form { margin: 20px 0px 0px 25px; float: left; width: 380px; }
#newsletter_btn { float: left; width: 71px }
#footer { background: url("/images/bg_footer.jpg") top left repeat-x; }
#footer_links { margin: auto; width: 974px }
#footer_links h2 { border-bottom: 1px solid #000B1B; margin: 0; padding: 14px 0 11px 14px; color: #FFA637; font-size: 14px; text-shadow: #000 1px 1px 1px; }
#quicklinks_wrap { float: left; width: 325px }
#quicklinks_content { border-top: 1px solid #002B53; border-right: 1px solid #000712; padding: 0px 0 0 0; }
#quicklinks_content ul { margin: 5px 0 0 27px; padding: 0; font-size: 10px; color: #89CCE2; list-style: square url("/images/icon_list.gif"); }
#quicklinks_content ul li { line-height: 32px; float: left; width: 115px; }
#quicklinks_content ul li.wider { width: 175px }
#quicklinks_content ul li a { text-shadow: #000 1px 1px 1px; font-size: 12px; color: #fff; text-decoration: none; font-weight: normal; }
#quicklinks_content ul li a:hover { color: #FFBD60 }
#blog_wrap { float: left; width: 325px }
#blog_content { border-top: 1px solid #002B53; border-right: 1px solid #000712; border-left: 1px solid #002B53; }
#follow_wrap { float: left; width: 323px }
#follow_content { border-top: 1px solid #002B53; border-left: 1px solid #002B53; }
#follow_social { margin: 12px 0 0 13px; }
#follow_social ul { list-style: none; margin: 0; padding: 0 }
#follow_social ul li { margin: 0 7px 0 0; float: left; }
#follow_social ul li a { display: block; width: 33px; height: 33px }
#follow_social .facebook { background: url("/images/sprite.jpg") -380px -469px; width: 33px; height: 33px; }
#follow_social .twitter { background: url("/images/sprite.jpg") -420px -469px; width: 33px; height: 33px; }
#follow_social .youtube { background: url("/images/sprite.jpg") -460px -469px; width: 33px; height: 33px; }
#follow_social .blog { background: url("/images/sprite.jpg") -500px -469px; width: 33px; height: 33px; }
#follow_social .rss { background: url("/images/sprite.jpg") -540px -469px; width: 33px; height: 33px; }
#follow_social p { clear: both; font-size: 11px; color: #fff; line-height: 17px; padding: 10px 0 0 0; text-shadow: #000 1px 1px 1px; }
#follow_social p a { text-decoration: none; color: #FFBD60 }
#follow_social p a:hover { color: #fff }
#quicklinks_content, #follow_content, #blog_content { height: 205px; border-bottom: 1px solid #000B1B }
#page_content_wrap { width: 970px; margin: auto; position: relative }
#page_content_top { clear: both; height: 5px; width: 970px; background: url("/images/bg_page_top.gif") top left no-repeat }
#page_content { width: 970px; background: #fff }
#page_content_bottom { height: 15px; width: 970px; background: url("/images/bg_page_bottom.gif") top left no-repeat }
#breadcrumb ul { list-style: none; margin: 0; padding: 0 0 8px 10px }
#breadcrumb ul li { padding: 0 3px 0 0; display: inline; color: #fff; font-size: 11px; }
#breadcrumb ul li a { color: #fff; text-decoration: none; font-size: 11px; }
#breadcrumb ul li a:hover { color: #FDB537 }
.blog_entry { clear: both; margin: 0px 0px 0px 13px; padding: 12px 0 0 0 }
.blog_entry_img { float: left; width: 62px; }
.blog_entry_img span { box-shadow: -1px 1px 1px #000; height: 50px; width: 50px; display: block; background: #1D426A; padding: 2px }
.blog_entry_txt { }
.blog_title { width: 233px; height: 35px; overflow: hidden; margin: 0; padding: 0; line-height: 14px; }
.blog_title a { font-size: 12px; text-decoration: none; color: #fff; text-shadow: #000 1px 1px 1px; }
.blog_title a:hover { color: #FFBD60 }
.blog_date { float: left; width: 233px; margin: 0; padding: 0; font-size: 11px; color: #999; text-shadow: #000 1px 1px 1px; }
.blog_date span { display: block; margin: 0 5px 0 0; float: right; text-align: right; }
.blog_date span a { text-decoration: none; color: #999; }
.blog_date span a:hover { color: #fff }
#footer_bottom { border-top: 1px solid #002040; line-height: 40px; }
#footer_bottom ul { list-style: none; margin: 0px 0 0 10px; padding: 0 }
#footer_bottom ul li { padding: 0px 4px 0px 4px; float: left; color: #fff; font-size: 10px }
#footer_bottom ul li a { font-size: 11px; text-shadow: #000 1px 1px 1px; text-decoration: none; color: #fff }
#footer_bottom ul li a:hover { color: #FFBD60 }
#footer_bottom_links { float: left; width: 580px }
#footer_bottom_copy { float: right; width: 200px }
#footer_bottom_copy p { text-align: right; margin: 0px 10px 0 0; padding: 0; font-size: 11px; color: #fff; text-shadow: #000 1px 1px 1px; }
#page_content h1 { float: left; margin: 5px 0 0 5px; padding: 0; font-size: 16px; color: #0F3B79; line-height: 24px }
#page_content div.exact span, #page_content div.misspelling span, #page_content div.local span, #page_content div.bargain span, #page_content div.notintitle span, #page_content div.unwanted span, #page_content div.penny span { margin: 5px 0 9px 10px; float: left; display: block; background: url("/images/sprite.jpg") -207px -513px; width: 32px; height: 25px; }
#page_content div.exact, #page_content div.misspelling, #page_content div.local, #page_content div.bargain, #page_content div.notintitle, #page_content div.unwanted, #page_content div.penny { border-bottom: 1px solid #D4D4D4; }
#results_filters { width: 196px; float: left; font-size: 12px; margin: 0px 10px 0px 15px; }
#results_filters ul { margin: 0; padding: 0px 0px 0px 10px; list-style: none }
#results_filters ul li { font-size: 11px; font-weight: bold; padding: 0px 0px 10px 0px }
#results_filters ul li ul { padding: 5px 0px 0px 0px }
#results_filters ul li ul li { padding: 0px 0px 5px 0px; font-size: 11px; font-weight: normal; line-height: 18px }
#results_wrap { clear: both; padding: 15px 0 0 0; }
#search_results_wrap { float: left; width: 732px; }
#search_results { clear: both; border-bottom: 1px solid #D4D4D4; border-right: 1px solid #D4D4D4; border-left: 1px solid #D4D4D4; }
#filter_header { background: url("/images/sprite.jpg") -6px -508px; width: 196px; height: 34px; }
#filter_header h4 { display: none; }
.filter_box { border-bottom: 1px solid #D4D4D4; border-right: 1px solid #D4D4D4; border-left: 1px solid #D4D4D4; }
.filter_box h4 { background: url("/images/bg_filter_arrow.gif") 10px 15px no-repeat; margin: 0; padding: 10px 10px 10px 20px; }
.filter_box h4 a, .filter_box h4 a:hover { color: #003D75; text-decoration: none }
.hidden_category { display: none; }
#filter_categories { }
#tab_search_wrap { border-bottom: 1px solid #D4D4D4 }
#tab_search_wrap .tab_search_on, #tab_search_wrap .tab_search_off {
  margin-right: 1px; font-weight: bold; text-align: center; font-size: 12px; float: left;
  -webkit-border-radius: 5px 5px 0px 0px;
  -moz-border-radius: 5px 5px 0px 0px;
  border-radius: 5px 5px 0px 0px;
}
#tab_search_wrap .tab_search_on {
  height: 33px;
  border-top: 1px solid #D4D4D4;
  border-left: 1px solid #D4D4D4;
  border-right: 1px solid #D4D4D4;
}
#tab_search_wrap .tab_search_on a {
  color: #0F3B79;
  display: block;
  margin-top: 3px;
  height: 32px;
  line-height: 24px;
  position: absolute;
  z-index: 99;
  background: #fff;
  text-decoration: none;
}
#tab_search_wrap .tab_search_off {
  height: 31px;
  border: 1px solid #D4D4D4;
  background: #F6F6F6;
}
#tab_search_wrap .tab_search_off a {
  color: #6D7D94;
  text-decoration: none;
  display: block;
  margin-top: 3px;
  height: 32px;
  line-height: 24px;
  position: absolute;
  z-index: 99;
}
#tab_misspelling { width: 161px; }
#tab_misspelling a { width: 161px }
#tab_notintitle { width: 156px; }
#tab_notintitle a { width: 156px }
#tab_local { width: 126px; }
#tab_local a { width: 126px; }
#tab_exact { width: 127px; }
#tab_exact a { width: 127px; }
#tab_bargain { margin-right: 0px !important; width: 148px; }
#tab_bargain a { width: 148px; }
#tab_overview { width: 100px; }
#tab_overview a { width: 100px }
#tab_howto { width: 180px; }
#tab_howto a { width: 180px }
#tab_hints { width: 100px; }
#tab_hints a { width: 100px }
#result_info_wrap { height: 38px; clear: both }
#result_sort { float: right; padding: 10px 10px 0 0; }
#results_table table th {
  background: #F7F7F7;
  font-size: 11px;
  color: #0A3C75;
  line-height: 22px;
  border-top: 1px solid #D4D4D4;
  border-bottom: 1px solid #D4D4D4;
}
#results_table table {
  font-size: 12px;
}
#results_table table td {
  border-bottom: 1px solid #D4D4D4;
}
#results_table table tr:last-child td {
  border-bottom: 1px solid #fff;
}
.result_pic { text-align: right; }
.result_title { vertical-align: top; font-size: 12px }
.result_title a { color: #000F26; text-decoration: none; }
.result_title a:hover { text-decoration: underline; }
.result_title p { margin: 0; padding: 0 0 5px 0 }
.result_title p.subtitle { font-size: 11px; color: #666 }
.result_top_seller { display: block; background: url("/images/sprite.jpg") -545px -330px; width: 66px; height: 30px; }
.result_bids { text-align: center; vertical-align: top }
.result_price { vertical-align: top; text-align: center }
.result_postage { vertical-align: top; text-align: center }
.result_timeleft { vertical-align: top; text-align: center }
.result_action { vertical-align: top; width: 125px; }
#pagination_wrap { clear: both }
#page_number { float: left; width: 100px; color: #6D7D94; font-size: 12px; margin: 11px 0px 0px 11px }
#paging { font-weight: bold; text-align: right; float: right; width: 200px; }
#paging p { float: right; margin: 8px 0 0 0; padding: 0 }
#paging span { padding: 0px 2px 0px 2px; margin: 0px 0px 0px 2px; line-height: 20px; text-align: center; display: block; float: left; width: 20px; height: 19px; font-size: 12px; }
#paging span a { text-decoration: none; display: block; width: 20px; height: 19px; font-size: 12px; }
#paging span.page_on { background: #0F3B79; color: #fff; border: 1px solid #0F3B79 }
#paging span.page { background: #F7F7F7; color: #fff; border: 1px solid #D4D4D4 }
#paging span.page a { color: #0F3B79; }
#per_page { float: left; margin: 8px 0px 0px 100px; width: 245px; text-align: center; color: #6D7D94; font-size: 12px; }
#per_page ul { list-style: none; margin: 0; padding: 0; }
#per_page ul li { float: left; }
#per_page ul li a { margin: 0px 0px 0px 2px; line-height: 20px; display: block; width: 29px; height: 19px; text-decoration: none; }
#per_page ul li.per_page_on a { border: 1px solid #4D9FD9; background: #4D9FD9; color: #fff; }
#per_page ul li a { color: #8A8A8A; border: 1px solid #D4D4D4; background: #F7F7F7; }
#per_page .per_page_label { float: left; line-height: 20px; margin: 0px 10px 0px 0px }
#per_page .per_page_links { float: left; }
#per_page_wrap { display: table-cell; text-align: center; }
.filter_box ul li ul li a { text-decoration: none; color: #000 }
.filter_box ul li ul li a:hover { text-decoration: underline }
.filter_box ul li ul li span { font-size: 10px; color: #666; }
.more_categories { font-size: 11px; font-weight: bold; }
.more_categories a { text-decoration: none; color: #0F3B79 }
.results_recommendation { padding: 0px 0px 0px 10px; font-size: 12px; color: #DA3103 }
.results_recommendation a { font-weight: bold; text-decoration: none; color: #DA3103 }
.results_recommendation a:hover { text-decoration: underline; }
.results_found { padding: 0px 0px 0px 10px; font-size: 12px; color: #000 }
.results_found span { color: #FCA101 }
.results_found span a { color: #FCA101; text-decoration: none; }
.results_found span a:hover { text-decoration: underline }
#results_filter { padding: 10px 10px 20px 10px; width: 720px; height: 300px }
#results_filter_left ul { float: left; width: 250px; list-style: none; margin: 0; padding: 0; }
#results_filter_left ul li { line-height: 22px; width: 200px; font-size: 12px; }
#results_filter_left ul li span { font-size: 10px; color: #666; }
#results_filter_left { float: left; width: 530px; }
#results_filter_pad { border: 1px solid #D4D4D4; padding: 10px; }
#results_filter_right { float: left; width: 150px; margin: 0px 0px 0px 20px }
#results_filter_right ul { font-size: 12px; list-style: none; margin: 0; padding: 0; }
#results_filter_right ul li { line-height: 20px; font-size: 12px; }
#results_filter_right ul li a { color: #0F3B79; text-decoration: none; }
#results_filter_right ul li a:hover { text-decoration: underline }
#results_filter_right p { font-weight: bold; margin: 0; padding: 0 0 10px 0; font-size: 12px; }
#filter_price ul { margin: 0; padding: 0; list-style: none; }
#filter_price ul li { padding: 0px; margin: 0px 0px 0px 5px; }
#filter_price ul li ul li { float: left; }
#filter_price ul li input { line-height: 1px; margin: 2px 0 0 0; }
#filter_price ul li input[type="text"] { line-height: 14px; padding: 2px; width: 60px; }
#filter_price ul li.clearlink { padding: 0 0 15px 5px; }
#filter_price ul li.clearlink a { text-decoration: none; font-weight: normal; color: #0F3B79; }
#filter_price ul li.clearlink a:hover { text-decoration: underline }
.errorText {
  color: #FF0000;
  float: left;
  font-size: 12px;
  padding-left: 16px;
  padding-bottom: 10px;
  margin-top: 5px;
}
.blue-button {
  background-color: #0074CC;
  background-image: -moz-linear-gradient(center top, #0088CC, #0055CC);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.blue-button:hover { background: #0055CC; }
.red-button {
  background-color: #FADDDE;
  background: -webkit-gradient(linear, left top, left bottom, from(#ED1C24), to(#AA1317));
  background: -moz-linear-gradient(center top, #ED1C24, #AA1317) repeat scroll 0 0 transparent;
  border: 1px solid #980C10;
}
.red-button:hover {
  background: #faddde;
  background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
  background: -moz-linear-gradient(top, #c9151b, #a11115);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
.orange-button {
  background-color: #FAA732;
  background-image: -moz-linear-gradient(center top, #FBB450, #F89406);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.orange-button:hover { background: #F89406; }
/* Upload Button */
.green-button:hover { background: #51A351; }
.green-button {
  background-color: #5BB75B;
  background-image: -moz-linear-gradient(center top, #62C462, #51A351);
  background-repeat: repeat-x;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
}
.green-button input, .blue-button input, .orange-button input, .red-button input {
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  -moz-transform: translate(-300px, 0px) scale(4);
  border-color: transparent;
  border-style: solid;
  border-width: 0 0 100px 200px;
  cursor: pointer;
  direction: ltr;
  margin: 0;
  opacity: 0;
  position: absolute;
  right: 0;
  top: 0;
}
a.btn {
  color: white ! important;
  text-decoration: none;
}
a.btn:hover {
  color: white ! important;
  text-decoration: none ! important;
}
.btn {
  float: left;
  overflow: hidden;
  position: relative;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-radius: 4px 4px 4px 4px;
  border-style: solid;
  border-width: 1px;
  -moz-border-bottom-colors: none;
  -moz-border-image: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
  color: #fff;
  cursor: pointer;
  display: inline-block;
  font-size: 12px;
  line-height: 18px;
  margin: 0;
  padding: 3px 10px;
  text-align: center;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  vertical-align: middle;
}
/*----------------------CSS Added By Krunal Start---------------------*/
#sitemap {
  background: url("../images/title_sitemap.png") no-repeat scroll 0 0 transparent;
}
.content-title {
  margin-top: 10px;
}
.content-title {
  overflow: hidden;
}
.content-title h1, .content-title-left h1 {
  color: #002146;
  font-size: 28px;
  height: 45px;
  line-height: 45px;
  margin: 0 0 11px;
  padding: 0 0 0 58px;
}
.content-area.sitemap {
  overflow: hidden;
  padding: 5px 20px 20px;
}
.sitemap-left {
  float: left;
  width: 50%;
}
.sitemap-right {
  float: right;
  width: 50%;
}
.content-area.sitemap h2 {
  margin: 20px 0 10px;
  padding: 0;
}
.content-area.sitemap h2 a {
  color: #269AC8;
  font-size: 16px;
  text-decoration: none;
}
.content-area.sitemap ul {
  margin: 0;
  padding: 0;
}
.content-area.sitemap ul li {
  color: #269AC8;
  font-size: 14px;
  height: 23px;
  list-style: none outside none;
}
.content-area.sitemap ul li a {
  color: #00244B;
  font-size: 13px;
  text-decoration: none;
}
.content-area.sitemap ul li a:hover {
  text-decoration: underline;
}
.content-area.sitemap h2 a:hover {
  text-decoration: underline;
}
input[type="text"].tbox, input[type="password"].tbox {
  outline: none;
  border: 1px solid #CCCCCC;
  height: 14px;
  outline: medium none;
  padding: 5px;
}
textarea {
  outline: none;
}
input.grbutton[type="submit"] {
  /*background: none repeat scroll 0 0 #9F9F9F;*/
  background: -webkit-gradient(linear, left top, left bottom, from(#9f9f9f), to(#7e7e7e));
  background: -moz-linear-gradient(top, #9f9f9f, #7e7e7e);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9f9f9f', endColorstr='#7e7e7e');
  border: medium none;
  box-shadow: 0 0 2px #888888;
  -webkit-box-shadow: 0 0 2px #888888;
  -moz-box-shadow: 0 0 2px #888888;
  color: #FFFFFF;
  font-family: arial;
  font-weight: bold;
  height: 25px;
  padding: 2px;
  cursor: pointer;
}
input.grbutton[type="submit"]:hover {
  background: -webkit-gradient(linear, left top, left bottom, from(#7e7e7e), to(#9f9f9f));
  background: -moz-linear-gradient(top, #7e7e7e, #9f9f9f);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7e7e7e', endColorstr='#9f9f9f');
}
input.blbutton[type="submit"], input.blbutton[type="button"] {
  /*background: none repeat scroll 0 0 #9F9F9F;*/
  background: -webkit-gradient(linear, left top, left bottom, from(#3570ac), to(#2c5885));
  background: -moz-linear-gradient(top, #3570ac, #2c5885);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3570ac', endColorstr='#2c5885');
  border: medium none;
  /*border-radius: 2px;
  -webkit-radius: 2px;
  -moz-box-radius: 2px;*/
  box-shadow: 0 0 2px #888888;
  -webkit-box-shadow: 0 0 2px #888888;
  -moz-box-shadow: 0 0 2px #888888;
  color: #FFFFFF;
  font-family: arial;
  font-weight: bold;
  height: 25px;
  padding: 2px;
  cursor: pointer;
}
input.blbutton[type="submit"]:hover, input.blbutton[type="button"]:hover {
  background: -webkit-gradient(linear, left top, left bottom, from(#2c5885), to(#3570ac));
  background: -moz-linear-gradient(top, #2c5885, #3570ac);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#2c5885', endColorstr='#3570ac');
}
.innerText a {
  color: #26517c !important;
  text-decoration: underline !important;
  font-weight: bold;
}
.innerText a:hover {
  color: #3570ac !important;
}
span.btext {
  font-weight: bold;
  color: #26517c !important;
}
span.lblue {
  color: #636262;
}
.saving, .saving_amount {
  color: #3c8512;
  font-weight: bold;
}
#snipe_at, select {
  border: 1px solid #CCCCCC;
  padding: 3px;
}
input[type=checkbox] {
  border: 1px solid #ccc;
  background: #fff;
}
.boxtitle {
  width: 70%;
  font-weight: bold;
}
.innerTitle {
  font-weight: bold;
  color: #28517d;
}
.spine_inner_image_div, .spine_inner_div_data {
  border-right: 1px solid #ccc;
}
.tableform1 {
  border: 1px solid #ccc;
  box-shadow: 0 0 2px #ccc;
}
p.blog_title a {
  color: #fff;
}
.suggestion_tip {
  background-color: #D7F3FC;
  border: 1px solid #CCCCCC;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 0 0 5px 5px #888888;
  cursor: pointer;
  display: none;
  height: 105px;
  left: -12px;
  padding: 0 1px 37px 15px;
  position: absolute;
  top: 23px;
  width: 175px;
  z-index: 9999;
}
/*----------------------CSS Added By Krunal End-----------------------*/

#menu_social .facebook {
  /*    background: url("/images/social.gif") repeat scroll -358px -221px transparent; */
  height: 20px;
  width: 78px;
  overflow: hidden;
}
img { border: 0px; }
#menu_social .twitter {
  /*    background: url("/images/social.gif") repeat scroll -414px -222px transparent; */
  height: 20px;
  width: 82px;
  overflow: hidden;
}
#menu_social .googlePlus {
  /*  background: url("/images/social.gif") repeat scroll -296px -222px transparent; */
  height: 20px;
  width: 29px;
  overflow: hidden;
}
#menu_social .rss {
  background: url("/images/social.gif") repeat scroll -515px -222px transparent;
  height: 18px;
  width: 16px;
}
#menu_social ul li {
  float: left;
  margin: 0px 3px;
}
#menu_social ul li a {
  display: block;
  height: 18px;
}
#tool_padder { padding: 0 10px 0 10px; }
#tool_form { float: left; width: 445px; }
#tool_help { float: right; width: 495px; }
.tab_txt { min-height: 227px; }
.tab_txt h2 { margin: 0; padding: 10px 0 0 10px; font-size: 14px; }
.tab_txt p { margin: 0; padding: 10px; font-size: 12px; line-height: 18px }
.tab_txt p a { color: #0F3B79 }
.my_account_list { margin: 10px 0 0 40px; padding: 0 }
.my_account_list li { float: left; width: 200px; line-height: 30px; }
.my_account_list li a { color: #0F3B79 }
.form_container { border-top-left-radius: 5px; border-top-right-radius: 5px; border: 1px solid #D4D4D4; padding: 5px 0 0 0; min-height: 231px; }
.register_form { border-top-left-radius: 5px; border-top-right-radius: 5px; border: 1px solid #D4D4D4; padding: 20px 0 0; min-height: 241px; }
.sexybookmarksholder { position: absolute; top: -30px; right: 0px; height: 52px; width: 540px; overflow: hidden; }
